/* Initial login prompt for username and password */
"Login with username and password" = "Sisäänkirjautuminen käyttäjätunnuksella ja salasanalla";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Sisäänkirjautumisen valtuutuksia ei löytynyt Avainnipusta";
"The use of the Keychain is disabled in the Preferences" = "Avainnipun käyttä on estetty Järjestelmäasetuksissa";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Henkilökohtaisen avaimen salasaja suojattu";
"Enter the passphrase for the private key file" = "Anna salauslause henkilökohtaiselle avaintiedostolle";

"Login canceled" = "Sisäänkirjautuminen kumottu";
"Login failed" = "Sisäänkirjautuminen epäonnistui";
"Login successful" = "Sisäänkirjautuminen onnistui";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Valitse PEM-muotoinen henkilökohtainen avain";

/* Challenge-Respone authentication */
"Partial authentication success" = "Osittainen onnistuminen tunnistamisessa";
"Provide additional login credentials" = "Anna lisäkirjautumistietoja";

/* Login prompt placeholders */
"Username" = "Käyttäjätunnus";
"Password" = "Salasana";
"One-time passcode" = "One-time passcode";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Unsecured {0} connection";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "Don't show again";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";